PORETOOLS(1)

NAME
poretools - toolkit for working with nanopore sequencing data

SYNOPSIS
poretools [options] files...

DESCRIPTION
poretools is a flexible toolkit for exploring datasets generated by nanopore sequencing devices from MinION for the purposes of quality control and downstream analysis. Poretools operates directly on the native FAST5 (a variant of the HDF5 standard) file format produced by ONT and provides a wealth of format conversion utilities and data exploration and visualization tools.

OPTIONS
For a complete description, see the help menu.

-h, --help
    Show summary of options.

SEE ALSO
http://poretools.readthedocs.org